html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
html{ background-color: #000;scroll-behavior: smooth; }
body{line-height:1; font-family: Arial; background-color: #f1f1f1 !important; max-width: 1000px; margin: 0 auto; padding-left: 20px; padding-right: 20px;}
h1{font-size: 25px;}h2{font-size: 21px;}h3{font-size: 18px;}h4{font-size: 16px;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

header {
    padding: 20px 0;
    max-width: 1000px;
    margin: auto;
    border-bottom: 1px solid #ef0083;
}
nav {
    display: inline-block;
}
nav ul li a {
    /*background: #EEE;*/
    padding: 2px 10px;
    font-size: 20px;
    text-decoration: none;
    font-weight: bold;
    color: #444;
    border-radius: 10px;
}
nav ul li a:hover {
	background: #FFF;
}
nav ul li {
    display: inline-block;
    margin: 10px;
}
nav ul {
    list-style: none;
}
#pageContent {
    max-width: 1000px;
    margin: auto;
    border: none;
}
#indexPagination {
    margin-bottom: 30px;
}
#singlePostContainer {
    max-width: 1000px;
    margin: auto;
    border: none;
}
#singlePostContainer img, img.postFeaturedImage {
    max-width: 100%;
    height: auto;
    border: 1px solid #6f6f6f;
}
#singlePostTitle {
    margin-bottom: 20px;
    color: #ef0083;
}
#pagination {
    border: none;
}
.postImageContainer {
    text-align: center;
    margin-bottom: 20px;
}
main {
	float: left;
	width: 72%;
    min-height: 1700px;
}
aside {
	float: right;
	width: 25%;
}
article.archive {
    border-bottom: 2px dotted #999;
    padding-bottom: 50px;
    margin-bottom: 50px;
    /*min-height: 500px;*/
}
article h1, article h2 {
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 12px;
}
article p {

}
main section {
	
}
footer {
    color: #afafaf;
	max-width: 970px;
	margin: auto;
    padding: 20px 15px;
    text-align: center;
	clear: both;
    border-top: 1px solid #bc2279;
}
/*footer p {
	padding: 20px;
}*/
address {
    padding: 10px 20px 30px 10px;
}
aside > div {
	margin: 10px auto;
	/*background: #161616;*/
	/*min-height: 100px;*/
}
div.sidebar {
    padding: 10px;
    border: 1px solid #bc2279;
    border-radius: 5px;
    margin-bottom: 20px;
}
div.sidebarTitle {
    font-weight: bold;
    margin-bottom: 20px;
}
div#tagsSidebarContent {
    line-height: 1.3;
}
li.topMenuLink a:hover {
    background: #ff0083;
    color: #ffffff;
}
#logo {
    display: inline-block;
    vertical-align: sub;
    /*font-size: 30px;*/
    color: #FFF;
}
/*#logo img {
    width: 50px;
    vertical-align: middle;
    margin-right: 10px;
}*/
body > section {
    max-width: 1000px;
    margin: auto;
    padding: 30px 0px;
    border-bottom: 1px solid #8d8d8d;
    color: #000;
}
#headline {
    border-bottom: none;
}

div.postFeaturedImageContainer {
    text-align: center;
}

div.postImageCountContainer {
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

a.postTitleLink {
    color: #ef0083;
    text-decoration: none;
    font-weight: bold;
}

a.postTitleLink:hover {
    color: #bc2279;
}

.button {
    color: #ef0083;
    text-decoration: none;
    border: 1px solid #ef0083;
    border-radius: 5px;
    display:inline-block;
    padding: 10px;
}
.button:hover {
    background: #ff0083;
    border-color: #ff0083;
    color: #ffffff;
}
.buttonInversed {
    color: #ffffff;
    background-color: #ef0083;
    text-decoration: none;
    border: 1px solid #ef0083;
    border-radius: 5px;
    display:inline-block;
    padding: 10px;
}
.buttonInversed:hover {
    background: #ff0083;
    border-color: #ff0083;
    color: #ffffff;
}
.paginationNavigationButton {
    margin-left: 3px;
    margin-right: 3px;
    padding: 5px;
}
.paginationPageNumberButton {
    min-width: 1em;
}
.paginationPageNumberCurrent {
    font-weight: bold;
    color: #000;
}
.paginationPageNumberButton, .paginationPageNumberCurrent {
    margin-left: 4px;
    margin-right: 4px;
    margin-bottom: 5px;
}
.paginationInputContainer {
    margin-left: 5px;
    margin-right: 5px;
}
#singlePostPagination {
    text-align: center;
}
.paginationInput {
    width: 50px;
    line-height: 1.6em;
    vertical-align: top;
}
.postInfo {
    font-size: 85%;
    margin-bottom: 20px;
    opacity: 80;
}
a.link {
    cursor: pointer;
}
.postInfo a, a.link {
    color: #ef0083;
    text-decoration: none;
}
.postInfo a:hover, a.link:hover {
    color: #bc2279;
}
.sidebarContent p {
    margin-bottom: 5px;
}
#errorTitle {
    text-align: center;
}
.alignCenter {
    text-align: center;
}
.alignRight {
    text-align: right;
}
.spacerBottom5 {
    margin-bottom: 5px;
}
.spacerBottom10 {
    margin-bottom: 10px;
}
.spacerBottom20 {
    margin-bottom: 20px;
}
.spacerBottom30 {
    margin-bottom: 30px;
}
.spacerBottom40 {
    margin-bottom: 40px;
}
.spacerTop5 {
    margin-top: 5px;
}
.spacerTop10 {
    margin-top: 10px;
}
.spacerTop20 {
    margin-top: 20px;
}
.spacerTop30 {
    margin-top: 30px;
}
.spacerTop40 {
    margin-top: 40px;
}
img.errorRandomImage {
    max-width: 100%;
    height: auto;
}
#modalAdblock {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.9);
}
#modalAdblockContent {
    background-color: #c1c1c1;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}
a.modalAdblockCloseButton {
    color: #423b3b;
    font-size: 80%;
    visibility: hidden
}
#taxonomyList {
    line-height: normal;
}
#taxonomyList ul {
    padding-left: 20px;
}
#navbar li {
    list-style: none;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    /*padding: 1rem 1.5rem;*/
}

.hamburger {
    display: none;
}

.bar {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    background-color: #d4006d;
}

.nav-menu {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    z-index: 999999999999;
}

.nav-link{
    /*font-size: 1.6rem;*/
    font-weight: 400;
    /*color: #475569;*/
}


.nav-link:hover{
    background: #ff0083;
    color: #ffffff;
}
.nav-logo {
    font-size: 2.1rem;
    font-weight: 500;
    color: #482ff7;
}

#btnBackToTop {
    position: fixed;
    bottom: 5px;
    right: 5px;
    z-index: 999999;
    border: 1px solid #d61871c9;
    outline: none;
    background-color: #ff0083;
    color: white;
    cursor: pointer;
    padding: 5px;
    border-radius: 4px;
}

@media only screen and (max-width: 860px) {
    .nav-menu {
        position: absolute;
        /*left: -100%;*/
        right: -100%;
        top: 4rem;
        flex-direction: column;
        background-color: #d4006d;
        margin: 0 10px;
        border-radius: 10px;
        text-align: center;
        transition: 200ms;
        box-shadow: 0 10px 27px rgba(0, 0, 0, 0.05);
        z-index: 999999999999;
        padding: 0 10px;
        display: none;
    }

    a.nav-link {
        color: #fff;
    }

    .nav-menu.active {
        right: 0;
        display: inherit;
    }

    .nav-item {
        margin: 10px 0;
    }

    .hamburger {
        display: block;
        cursor: pointer;
        z-index:1;
    }

    .hamburger.active .bar:nth-child(2) {
        /*position: fixed;*/
        opacity: 0;
    }

    .hamburger.active .bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .hamburger.active .bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }

}
.videoContainer {
    overflow: hidden;
    position: relative;
    width:100%;
}

.videoContainer::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.videoContainer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.postContent {
    margin-bottom: 20px;
}
.postVideoContainer {
    margin-bottom: 20px;
}
.videoPlayer {
    height: 100%;
    width: 100%;
}

@media screen and (max-width: 700px) {
	main {
		float: none;
		width: 100%;
        min-height: 20px;
	}
	aside {
		float: none;
		width: 100%;
	}
}
#postDownloadLinks {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #d98bda;
    padding: 20px;
    background: #f1e8ec;
}
.italic {
    font-style: italic;
}
.skipAdButton {
    height: 18px;
    width: auto;
    vertical-align: text-top;
}
#topAds {
    margin-bottom: 20px;
}
.gcseSearchPlaceHolder {
    min-height: 64px;
}
#siteHeadline {
    margin-bottom: 20px;
}